/* layer: default */
.hero-wrapper .relative{position:relative;}
.hero-wrapper .m-0{margin:0;}
.hero-wrapper .block{display:block;}
.hero-wrapper .h-auto{height:auto;}
.hero-wrapper .w-60\%{width:60%;}
.hero-wrapper .w-85\%{width:85%;}
.hero-wrapper .w-full{width:100%;}
.hero-wrapper .flex{display:flex;}
.hero-wrapper .table{display:table;}
.hero-wrapper .justify-center{justify-content:center;}
.hero-wrapper .p-2{padding:0.5rem;}
.hero-wrapper .px-4{padding-left:1rem;padding-right:1rem;}
.hero-wrapper .py-2{padding-top:0.5rem;padding-bottom:0.5rem;}
.hero-wrapper .pb-15{padding-bottom:3.75rem;}
.hero-wrapper .pt-15{padding-top:3.75rem;}
.hero-wrapper .text-4{font-size:1rem;}
.hero-wrapper .text-8{font-size:2rem;}
.hero-wrapper .line-height-none{line-height:1;}
.hero-wrapper .tracking-tight{letter-spacing:-0.025em;}
.hero-wrapper .text-primary{color:var(--un-preset-theme-colors-primary);}
@media (min-width: 500px){
.hero-wrapper .\35 00\:text-12{font-size:3rem;}
.hero-wrapper .\35 00\:text-5{font-size:1.25rem;}
}
@media (min-width: 640px){
.hero-wrapper .\36 40\:text-14{font-size:3.5rem;}
.hero-wrapper .\36 40\:text-5\.2{font-size:1.3rem;}
}
@media (min-width: 768px){
.hero-wrapper .\37 68\:text-18{font-size:4.5rem;}
.hero-wrapper .\37 68\:text-6{font-size:1.5rem;}
}
@media (min-width: 1024px){
.hero-wrapper .\31 024\:bottom-25{bottom:6.25rem;}
.hero-wrapper .\31 024\:w-50\%{width:50%;}
.hero-wrapper .\31 024\:text-22{font-size:5.5rem;}
}
@media (min-width: 1280px){
.hero-wrapper .\31 280\:w-40\%{width:40%;}
.hero-wrapper .\31 280\:text-25{font-size:6.25rem;}
}
@media (min-width: 1536px){
.hero-wrapper .\31 536\:w-75\%{width:75%;}
.hero-wrapper .\31 536\:text-30{font-size:7.5rem;}
.hero-wrapper .\31 536\:text-7{font-size:1.75rem;}
}